>Just tried Qupzilla in Xfce and no font problems there either

Debian Stable (current and also the old Jessie) with Xfce is apparently allergic to Qt.. The fix for Qt4 is installing the convenient program qt4-qtconfig and then setting GTK+ as 'GUI style'. The fix for Qt5 is more convoluted but fortunately it can be fixed as described above. I hope the next stable will get it right :/


Reply via email to